prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include/Fcitx5/Core

Name: Fcitx5Core
Description: Fcitx Core Library
Version: 5.1.7
Requires: Fcitx5Config Fcitx5Utils
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lFcitx5Core
